Linux mint 安装fcitx 出现异常

Ubuntu国外衍生版本或其它衍生版本
回复
tyw517369
帖子: 3
注册时间: 2015-08-13 19:37
系统: linux mint 17.2
送出感谢: 0
接收感谢: 0

Linux mint 安装fcitx 出现异常

#1

帖子 tyw517369 » 2015-08-13 20:20

Linux mint 安装fcitx 出现异常

正在读取软件包列表... 完成
正在分析软件包的依赖关系树
正在读取状态信息... 完成
fcitx 已经是最新的版本了。
下列软件包是自动安装的并且现在不需要了:
fbterm
Use 'apt-get autoremove' to remove it.
升级了 0 个软件包,新安装了 0 个软件包,要卸载 0 个软件包,有 31 个软件包未被升级。
有 3 个软件包没有被完全安装或卸载。
需要下载 0 B/47.1 kB 的软件包。
解压缩后会消耗掉 0 B 的额外空间。
您希望继续执行吗? [Y/n] Y
dpkg: 处理软件包 fcitx-bin (--configure)时出错:
该软件包正处于非常不稳定的状态;
您最好在配置它之前,先重新安装它
dpkg: 依赖关系问题使得 fcitx-tools 的配置工作不能继续:
fcitx-tools 依赖于 fcitx-bin (>= 1:4.2.8.5);然而:
软件包 fcitx-bin 尚未配置。

dpkg: 处理软件包 fcitx-tools (--configure)时出错:
依赖关系问题 - 仍未被配置
dpkg: 依赖关系问题使得 fcitx 的配置工作不能继续:
fcitx 依赖于 fcitx-bin;然而:
软件包 fcitx-bin 尚未配置。

dpkg: 处理软件包 fcitx (--configure)时出错:
依赖关系问题 - 仍未被配置
头像
vickycq
论坛版主
帖子: 4507
注册时间: 2011-03-20 13:12
系统: Debian
来自: 山东省寿光县
送出感谢: 100 次
接收感谢: 994 次
联系:

Re: Linux mint 安装fcitx 出现异常

#2

帖子 vickycq » 2015-08-13 20:45

这些输出,是执行什么命令得到的?

猜测LZ自行下载了(fcitx-tools / fcitx-bin / fcitx)的软件包,然后用dpkg -i安装?

尝试修复:

代码: 全选

apt-get purge fcitx-tools
apt-get purge fcitx-bin
apt-get purge fcitx
Debian 中文论坛 - forums.debiancn.org
欢迎所有 Debian GNU/Linux 用户
tyw517369
帖子: 3
注册时间: 2015-08-13 19:37
系统: linux mint 17.2
送出感谢: 0
接收感谢: 0

Re: Linux mint 安装fcitx 出现异常

#3

帖子 tyw517369 » 2015-08-18 23:51

谢谢vickycq,我是参考网上的教程用apt-get命令安装出现异常的。
现在我使用新立得包管理器-标志以重新安装 修复好了,已经成功安装搜狗拼音输入法。 :em06 :em06 :em06
回复

回到 “Ubuntu国外衍生版”